.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3f952107-ff02-c689-41db-8c01a1f1c8be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89f9ab6b-83ad-e1db-e632-2e21c0ecc0c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b09fad1f-401b-3f8f-f727-5e8a360507f1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e3d923e-f63e-6db5-def9-ad4e28dd6ac2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4b951f1-f213-a73d-544a-b7493bdcb578 {
margin-top: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}